/*-- SIDEBAR TABS // HORIZONTAL -----------------------------------------------------*/

#flowpanes7 {
	width:270px;
	position:relative;
	overflow:hidden;
	clear:both;
	padding:4px 10px 0 10px;
	margin:0;
	position:relative;
	border:1px solid #DDD;
	background:#FFF;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	}

ul#foo #flowpanes7 {
	width:272px;
	border-right:none;
	border-bottom:none;
	border-left:none;
	padding:0;
	background:none;
	}

#flowpanes7 .items > div {
	width:270px;
	position:relative;
	margin:0;
	padding:0 30px 14px 0;
	position:relative;
	border:none;
	float:left;
	background:none;
	}

ul#foo #flowpanes7 .items > div {
	width:272px;
	}

#flowpanes7 .items {
	/*
	height:2000em;
	clear:both;
	*/
	width:2000px;
	float:left;
	position:relative;
	margin:0;
	padding:0 0 14px 0;
	}

button::-moz-focus-inner {	border: 0;}